Intel® Enhanced Privacy ID SDK 2.0.0

Data Fields
AllowedBasename Struct Reference

Internal implementation of base name. More...

`#include <epid/member/context.h>`

## Data Fields
struct AllowedBasename * | next
| pointer to the next base name
size_t | length
| size of base name
uint8_t | name [1]
| base name (flexible array)

## Detailed Description

Internal implementation of base name.

The documentation for this struct was generated from the following file:

- epid/member/context.h